Bug 39084 - Installing RH on external hdd
Summary: Installing RH on external hdd
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-04 12:04 UTC by Miroslav BENES
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-07 21:43:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miroslav BENES 2001-05-04 12:04:47 UTC
Description of Problem:
-----------------------
For data migration I'm using external hdd on paralel port - with epat 
chip. It is working fine under linux with modules parport_pc, parport, 
paride, epat and pd.

I would like to install on this external hdd RedHat linux. It's any way 
for it ?

I thing it will be simple solvable. On one drivers disk are modules for 
communication with external CD-ROM. If on it will be modules epat and pd 
too, I thing, that external hdd will be accesible too (and anaconda should 
be show pdX drives too).

Problem will be with kernel too, abut I thing that users must recompile it 
as well hthey have some exotic hardware  ....



Actual Results:
---------------
Actual I can only install system on local hdd and then copy system on 
destination (external) hdd. But this procedure is very unpractical.


Expected Results:
-----------------
 * comprehend modules epat and pd on paride drivers disk (?)
 * resolve access on pdX drives from anaconda


Additional Information:
-----------------------
Thank you very much for any help.

Comment 1 Brent Fox 2001-05-07 21:43:14 UTC
I don't know if the drivers on the driver disk are compiled for the 2.4 kernel.
 I'm sure that there is a way to do it if you have the time to mess with it, but
we don't support installing to a parallel port device.


Note You need to log in before you can comment on or make changes to this bug.